## ohrwurm 0.1

=== Makefile ===
CC=gcc

all: ohrwurm

ohrwurm: ohrwurm.c
	$(CC) -Wall -o $@ $^ -lpcap
