=== debian/changelog ===
ohrwurm (0.1-1kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Add d/watch pointing to git repo
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 12 Jan 2023 13:37:16 -0600

ohrwurm (0.1-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Sophie Brun ]
  * Remove debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Apr 2021 10:00:43 +0200

ohrwurm (0.1-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 15:58:42 +0100

ohrwurm (0.1-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 19:23:28 -0500

ohrwurm (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 18:18:31 -0700
