=== debian/control ===
Source: ohrwurm
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.6.1
Homepage: http://mazzoo.de/blog/2006/08/25#ohrwurm
Vcs-Git: https://gitlab.com/kalilinux/packages/ohrwurm.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ohrwurm

Package: ohrwurm
Architecture: any
Depends: dsniff, ${misc:Depends}, ${shlibs:Depends}
Description: RTP fuzzer
 ohrwurm is a small and simple RTP fuzzer that has been
 successfully tested on a small number of SIP phones.
 Features:
 .
     - reads SIP messages to get information of the RTP port
     numbers
     - reading SIP can be omitted by providing the RTP port
     numbers, sothat any RTP traffic can be fuzzed
     - RTCP traffic can be suppressed to avoid that codecs
     - learn about the "noisy line"
     - special care is taken to break RTP handling itself
     - the RTP payload is fuzzed with a constant BER
     - the BER is configurable
     - requires arpspoof from dsniff to do the MITM attack
     - requires both phones to be in a switched LAN (GW
     operation only works partially)
